{
  "profiles": {
    "PARR.DAL": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "applicationUrl": "https://localhost:1086;http://localhost:1095"
    }
  }
}